import React from 'react';
export default function ShieldWithHouseFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m480-616 254 198q-19 85-70.5 154.5T531-156v-175H429v175q-81-38-132.5-107.5T226-419zm0-209 268 100v207q0 17-2 39t-5 39L480-643 219-440q-3-17-5-39t-2-39v-207z" })));
}
